<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<parent>
		<artifactId>edu-mall</artifactId>
		<groupId>com.yida.data.mall</groupId>
		<version>2.2-RELEASE</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	
	<groupId>com.yida.data.mall.biz</groupId>
	<artifactId>edu-mall-biz</artifactId>
	<packaging>jar</packaging>
	<properties>
		<maven.compiler.source>8</maven.compiler.source>
		<maven.compiler.target>8</maven.compiler.target>
	</properties>
	
	<dependencies>
		<dependency>
			<groupId>com.yida.data.common</groupId>
			<artifactId>edu-common</artifactId>
			<version>${febs-cloud.version}</version>
			<scope>compile</scope>
		</dependency>
		
		<dependency>
			<groupId>com.yida.data.mall.api</groupId>
			<artifactId>edu-mall-api</artifactId>
			<version>${febs-cloud.version}</version>
			<scope>compile</scope>
		</dependency>
	</dependencies>
	
	<build>
		<plugins>
			<plugin>
				<groupId>org.springframework.boot</groupId>
				<artifactId>spring-boot-maven-plugin</artifactId>
				<configuration>
					<outputDirectory>../../../febs-jar</outputDirectory>
				</configuration>
			</plugin>
		</plugins>
	</build>
</project>